uuid: f8db085e-73e1-47e4-ac6c-8b5d7ffe1f1e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_render_webinar_info
field_name: field_render_webinar_info
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
